.cui__layout {
    display: flex;
    flex-direction: column;
    flex: auto;
    min-height: 100vh;
    min-width: 0;
    /* SETTINGS */
}

.cui__layout--hasSider {
    flex-direction: row;
}

.cui__layout__content {
    flex: auto;
    min-height: 0;
}

.cui__layout__footer {
    flex: 0 0 auto;
}

.cui__layout__header {
    flex: 0 0 auto;
    height: 64px;
    background: #fff !important;
}

.cui__layout--grayBackground {
    background: #f2f4f8;
}

.cui__layout--contentMaxWidth .cui__utils__content {
    max-width: 1420px;
    margin: 0 auto;
}

.cui__layout--appMaxWidth {
    max-width: 1420px;
    margin: 0 auto;
}

.cui__layout--squaredBorders .card {
    border-radius: 0 !important;
}

.cui__layout--cardsShadow .card .card {
    box-shadow: none;
}

.cui__layout--borderless .card {
    border: none !important;
}

[data-kit-theme='dark'] .cui__layout__grayBackground,
[data-kit-theme='dark'] .cui__layout__headerGray {
    background: transparent !important;
}

.cui__utils__content {
    padding: 12px 14px;
    margin: 0 auto;
}

.profile {
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    background: #0066FC;
    display: flex;
    width: 44px;
    height: 44px;
    flex: 0 0 44px;
    color: #fff !important
}

/* textarea.non-resize {
    resize: none !important;
} */

.form-control {
    border-radius: 6px !important;
    /* height: 36px !important; */
    line-height: 1.6rem;
}

.border-radius-rnone {
    border-top-right-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

.bg-card {
    background-color: #f9f9f9 !important;
}

.note-toolbar {
    z-index: 90 !important;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td:first-child:before,
table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>th:first-child:before {
    display: flex;
    align-items: center;
    justify-content: center;
}

@media (max-width: 575px) {
    .cui__utils__content {
        padding: 2rem 1.06rem;
        padding-top: 4px;
    }
}

.cui__utils__heading {
    color: #010B24;
    font-size: 1.13rem;
    text-transform: uppercase;
    margin-bottom: 0.8rem;
}

.attendance-log {
    padding: 8px 1rem !important;
    display: flex !important;
    align-items: center !important;
    border-bottom: 1px solid #dee2e6 !important;
}
.attendance-log:first-child {
    padding-top: 0 !important;
}
.attendance-log:last-child {
    border-bottom: none !important;
}

.cui__utils__shadow {
    box-shadow: 0 10px 35px -5px rgba(0, 0, 0, 0.15);
}

[data-kit-theme='dark'] .cui__utils__heading {
    color: #aeaee0;
}